Sicherheitslücke im Firefox !

Dieses Thema im Forum "Computer, Internet, Unterhaltungselektronik & Co." wurde erstellt von Anonymous, 5. Februar 2009.

  1. Anonymous

    Anonymous Guest

    BSI warnt vor Schwachstelle, Sicherheitslücke im Firefox

    Firefox-Nutzer sollten ihren Browser wegen schwerwiegender Sicherheitslücken aktualisieren. Dazu stehe ein Update auf die Version 3.0.6 bereit, teilt das Bundesamt für Sicherheit in der Informationstechnik (BSI) mit.

    Eine Schwachstelle sei als kritisch zu bewerten. Über sie könnten Angreifer beliebige Programme auf dem Rechner installieren, nachdem sie ihr Opfer auf eine schadhafte Webseite gelockt haben. Ab der Version 3 werden Firefox-Nutzer automatisch auf das Update hingewiesen. Außerdem lässt sich im Hilfe-Menü des Browsers die Funktion "Firefox aktualisieren" auswählen.

    Quelle: www.ntv.de
     
  2. Anzeige

    schau mal hier: (hier klicken) Dort findest du derzeit bestimmt einige interessante Sachen.


    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 Fischotter, 5. Februar 2009
    Fischotter

    Fischotter Mitglied

    Dabei seit:
    15. August 2007
    Beiträge:
    1.394
    Zustimmungen:
    0
    Hallo,

    hat mein netbook gestern automatisch gemacht.


    ciao

    peter
     
  4. Anonymous

    Anonymous Guest

    Hab gleich geupdatet - Danke :rund:
     
Thema:

Sicherheitslücke im Firefox !

Die Seite wird geladen...

Sicherheitslücke im Firefox ! - Ähnliche Themen

  1. Firefox hängt sich auf??!!

    Firefox hängt sich auf??!!: Hallo, ich habe mit Firefox 2.0.0.1 das Problem das sich das Proggi nach einer gewissen Zeit bei Seitenladen aufhängt oder stehenbleibt. Ich...